# Sample of metrics from LPM-17 (the Science Requirements Document) for testing

PA1:
  reference:
    doc: LPM-17
    url: http://ls.st/lpm-17
    page: 21
  unit: mmag
  description: >
    The maximum rms of the unresolved source magnitude distribution around the
    mean value (repeatability).
  tags: photometric

PF1:
  reference:
    doc: LPM-17
    url: http://ls.st/lpm-17
    page: 21
  unit: ''
  description: >
    The maximum fraction of magnitudes deviating by more than PA2 from mean (%).
  tags: photometric

PA2:
  unit: mmag
  description: >
    At most PF1 % of magnitudes may deviate by more than this from the mean
    (millimag).
  tags: photometric

AM1:
  unit: milliarcsecond
  description: >
    The maximum rms of the astrometric distance distribution for stellar pairs
    with separations of D=5 arcmin (repeatability) (milliarcsec).
  tags:
    - astrometric
    - random-tag
